<div class="grouped-elements" data-anchor='electrick' v-show="electrick || fields.elektro_comment">
    <div class="titled">
        <div class="hidden-go-back" v-on:click='describeToAll( "electrick" )'>
            <button  class="btn btn_s btn_primary btn_inline mb_m ">< Назад</button>
        </div>
        <div class="topper" v-on:click='describeChanger( "electrick" )'>
            <div class="con print-hide">
                <svg width="34" height="24" viewBox="0 0 34 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M33.125 0.625H10.225C3.8 0.625 0.925 3.975 0.875 7.25C0.875 10.9 3.375 13.875 10.225 13.875H12.85V11.3125H9.5C5.275 11.3125 3.725 9.4875 3.7625 7.25C3.7625 5.2375 5.55 3.175 9.5 3.175H33.25" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M0.875 23.375H23.775C30.2 23.375 33.075 20.025 33.125 16.75C33.1875 13.1 30.625 10.125 23.775 10.125H21.15V12.6875H24.5625C28.7875 12.6875 30.3375 14.5125 30.3 16.75C30.3 18.7625 28.5125 20.825 24.5625 20.825H0.875" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M12.8501 12.6H15.0001" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M18.9248 11.4H21.0873" stroke="#4A4A4A" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M13.1626 7.875L14.6876 9.4" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M16.5874 6.47504V8.63754" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M20.0123 7.875L18.4873 9.4" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M13.1626 16.6L14.6876 15.075" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M16.5874 18V15.8375" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                            <path d="M20.0123 16.6L18.4873 15.075" stroke="#EFB23E" stroke-linecap="round" stroke-linejoin="round"/>
                        </svg>
            </div>
            <div class="named">
                <h2> Электрика и безопасность/отопление и вентиляция </h2>
            </div>
        </div>
        <div class="after-text" v-if=" fields.elektro_comment != '' ">
            <p> ${ fields.elektro_comment } </p>
        </div>
    </div>
    <div class="content">
        <div class="conteiner-list">
            <div class="list-item">
                <checker2 :name="'Освещение и индикация'" :value="nullFieldstate(fields.svet_indik, 'electrick')" :com="fields.svet_indik_com"
                    ></checker2>
                <checker2 :name="'Стеклоподъемники'" :value="nullFieldstate(fields.steklopod, 'electrick')" :com="fields.steklopod_com"
                    ></checker2>
                <checker2 :name="'Очиститель/омыватель'" :value="nullFieldstate(fields.omyvatel, 'electrick')" :com="fields.omyvatel_com"
                    ></checker2>
                <checker2 :name="'Эл. привод (сидений, зеркал и т.д.)/Подогрев'" :value="nullFieldstate(fields.el_priv_sal, 'electrick')" :com="fields.el_priv_sal_com"
                    ></checker2>
                <checker2 :name="'Прочие электронные компоненты и устройства'" :value="nullFieldstate(fields.el_komp_other, 'electrick')" :com="fields.el_komp_other_com"
                    ></checker2>
                <checker2 :name="'Система SRS (подушки безопасности)'" :value="nullFieldstate(fields.ispr_srs, 'electrick')" :com="fields.ispr_srs_com"
                    ></checker2>
                <checker2 :name="'Ремни безопасности'" :value="nullFieldstate(fields.remni_bezopas, 'electrick')" :com="fields.remni_bezopas_com"
                    ></checker2>
                <checker2 :name="'Система A/C (кондиционер)'" :value="nullFieldstate(fields.ispr_ac, 'electrick')" :com="fields.ispr_ac_com"
                    ></checker2>
            </div>
        </div>
    </div>
</div>
<hr v-show="electrick || fields.elektro_comment"/>